<? session_start(); ?>
<? include "includes/admin-config.php"; ?>

<p>session test.</p>
<?
	foreach ($_SESSION as $key=>$value)	{
		echo "<br />" . $key . "=" . $value;
	}
	
	echo "<p />adminkey=" . $_SESSION["adminkey"];
?>
<?
	include "sessionchecklink.php";
?>

